<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfgoe5w0aYTJ22rFY6dY-2jF3j33p88VGe-cXyvLdH-OVcdJltvcjqglxJwOBgpxn2y3gNfByp8ZhgfV-pTxSg0-UDcS4VQjBtZdmRuywhbGW7bcq3GeXK-yZ3xUN_sm4qR6tjdA4SUSxoJqeC6meVHnw8p-g0Prv8mEsQxsyww</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">d3873881-a76e-412e-ac79-14a7a94265e0</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756557056" />
</map>
